{{#> templateWithUser}}
  {{#*inline "mainContent"}}
    <tr>
      <td align="left" bgcolor="#ffffff"
          style="padding: 20px 30px 40px 30px; color: #666666; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size: 18px; font-weight: 400; line-height: 25px;">
        <p style="margin: 0;">We're excited to have you get started. First, you need to confirm your
          account. Just press the button below.</p>
      </td>
    </tr>
    <tr>
      <td align="left" bgcolor="#ffffff">
        <table border="0" cellpadding="0" cellspacing="0" width="100%">
          <tr>
            <td align="center" bgcolor="#ffffff" style="padding: 20px 30px 60px 30px;">
              <table border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td align="center" bgcolor="#3B96FF" style="border-radius: 4px;"><a
                    href="{{frontendBaseUrl}}/api/accounts/{{account.id}}/validate?token={{token}}"
                    style="font-size: 20px; font-family: Helvetica, Arial, sans-serif; color: #ffffff; text-decoration:
                    none; color: #ffffff; text-decoration: none; padding: 15px 25px; border-radius: 4px; border: 1px
                    solid #3B96FF; display: inline-block;"
                    target="_blank">Confirm
                    Account</a></td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr> <!-- COPY -->
    <tr>
      <td align="left" bgcolor="#ffffff"
          style="padding: 0px 30px 0px 30px; color: #666666; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size: 18px; font-weight: 400; line-height: 25px;">
        <p style="margin: 0;">If that doesn't work, copy and paste the following link in your
          browser:</p>
      </td>
    </tr> <!-- COPY -->
    <tr>
      <td align="left" bgcolor="#ffffff"
          style="padding: 20px 30px 20px 30px; color: #666666; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size: 18px; font-weight: 400; line-height: 25px;">
        <p style="margin: 0; word-break: break-all;"><a
          href="{{frontendBaseUrl}}/api/accounts/{{account.id}}/validate?token={{token}}"
          style="color: #3B96FF;" target="_blank">{{frontendBaseUrl}}/api/accounts/{{account.id}}
          /validate?token={{token}}</a>
        </p>
      </td>
    </tr>
    <tr>
      <td align="left" bgcolor="#ffffff"
          style="padding: 0px 30px 20px 30px; color: #666666; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size: 18px; font-weight: 400; line-height: 25px;">
        <p style="margin: 0;">If you have any questions, just reply to this email—we're always happy to
          help out.</p>
      </td>
    </tr>
    <tr>
      <td align="left" bgcolor="#ffffff"
          style="padding: 0px 30px 40px 30px; border-radius: 0px 0px 4px 4px; color: #666666; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size: 18px; font-weight: 400; line-height: 25px;">
        <p style="margin: 0;">Cheers,<br>Mifa Team</p>
      </td>
    </tr>
  {{/inline}}

  {{#*inline "mainHeader"}}
    <h1 style="font-size: 38px; font-weight: 400;">Welcome {{account.lastName}}!</h1>
    <img height="125" src="{{account.avatar.avatarUrl}}" style="display: block; border: 0px;" width="125" />
  {{/inline}}

  {{#*inline "textMessage"}}
    We're thrilled to have you here! Get ready to dive into your new account.
  {{/inline}}
{{/templateWithUser}}
